
<IKAnchorBones Version="2" HandGripAmount="0.500000">
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.085000" OffsetY="-0.045000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.010000" OffsetY="-0.015000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.020000" OffsetY="0.000000" OffsetZ="-0.080000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.006000" OffsetY="0.020000" OffsetZ="-0.028000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.020000" OffsetY="0.024000" OffsetZ="-0.019000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.055000" OffsetZ="-0.015000"/>
</IKAnchorBones>